Subject: Ticket Assigned - No response on refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Mar 2022 04:39:18 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  No response on refund  Hi
Since 2 months I requested to refund against this order number…
Order no# 6379224469
Order no# 6126884274
unfortunately till now there is no refund reflect in my account wallet. I am really surprised that it’s taking long time to refund my claim. Several times I had called to call center and visited shop but not able to get positive response. Hoping this time management will take corrective action. My mobile number is +966505456675 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4036858